library CM2GEN_LeakTester;

uses
  ComServ,
  GenPlugServ in 'GenPlugServ.pas',
  NISetup in 'NISetup.pas' {NetworkSetupDlg},
  CM2GenInterface in '..\..\..\..\CM2GenInterface.pas';

exports
  DllGetClassObject,
  DllCanUnloadNow,
  DllRegisterServer,
  DllUnregisterServer;

{$R *.RES}

begin
end.
